# Get an email Retrieve full details of an email by UUID. Endpoint: GET /emails/api/emails/{uuid} Version: 2.0.0 Security: bearerAuth ## Path parameters: - `uuid` (string, required) Resource UUID. ## Response 200 fields (application/json): - `uuid` (string) - `team_id` (integer) - `user_id` (integer) - `sender_profile_uuid` (string) - `mailbox_uuid` (string) - `email_body_uuid` (string) - `flow_uuid` (string,null) - `lead_uuid` (string) - `status` (string) - `type` (string) inbox or outbox. - `from_name` (string) - `from_email` (string) - `to_name` (string) - `to_email` (string) - `cc` (array) - `bcc` (array) - `subject` (string) - `replied_to_uuid` (string,null) - `bounced_by_uuid` (string,null) - `sent_at` (string,null) - `created_at` (string) - `updated_at` (string) ## Response 404 fields